<template>
  <section
    class="text-ucl-black px-8 md:px-12 lg:px-20 xl:px-0 pt-10 md:pt-20 md:pb-20"
  >
    <div class="container mx-auto flex flex-wrap">
      <custom-transition
        type="fade"
        class="w-full flex flex-col items-center md:items-start items-center text-center md:text-left justify-center"
      >
        <h1 class="text-ucl-orange text-3xl font-thin tracking-wide pb-4">
          História
        </h1>
        <p class="lg:text-xs text-grey-darker leading-loose mb-6 md:mb-4">
          Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do
          eiusmod tempor incididunt ut labore et dolore magna aliqua. Aenean
          euismod elementum nisi quis eleifend quam adipiscing. Mauris sit amet
          massa vitae. Ultrices in iaculis nunc sed augue. Viverra mauris in
          aliquam sem fringilla ut morbi. Condimentum vitae sapien pellentesque
          habitant. A lacus vestibulum sed arcu non odio euismod lacinia. Sit
          amet est placerat in egestas erat imperdiet sed. Nibh sit amet commodo
          nulla facilisi nullam vehicula ipsum. Velit laoreet id donec ultrices.
          Condimentum id venenatis a condimentum vitae sapien pellentesque
          habitant. Porttitor leo a diam sollicitudin. Consectetur adipiscing
          elit duis tristique sollicitudin nibh sit. Porttitor massa id neque
          aliquam vestibulum morbi blandit. Volutpat commodo sed egestas egestas
          fringilla phasellus. Ipsum a arcu cursus vitae congue. Faucibus ornare
          suspendisse sed nisi lacus sed. Lorem sed risus ultricies tristique
          nulla aliquet enim tortor at. Et netus et malesuada fames ac turpis
          egestas integer eget. A cras semper auctor neque.
          <br />
          Quis imperdiet massa tincidunt nunc pulvinar. Eu lobortis elementum
          nibh tellus. At volutpat diam ut venenatis. Facilisis volutpat est
          velit egestas dui id ornare arcu odio. At auctor urna nunc id cursus
          metus aliquam eleifend mi. Augue mauris augue neque gravida in. In
          tellus integer feugiat scelerisque varius morbi enim nunc faucibus.
          Sit amet cursus sit amet. Gravida arcu ac tortor dignissim.
          Scelerisque varius morbi enim nunc faucibus a pellentesque. Nibh sit
          amet commodo nulla facilisi nullam vehicula ipsum a. Integer eget
          aliquet nibh praesent tristique magna sit. Dui faucibus in ornare
          quam. At risus viverra adipiscing at in tellus integer feugiat. Fames
          ac turpis egestas integer.

          <br />
          Feugiat pretium nibh ipsum consequat nisl vel pretium lectus quam.
          Consectetur a erat nam at lectus urna duis convallis. Lacus
          suspendisse faucibus interdum posuere lorem. Ultrices sagittis orci a
          scelerisque purus semper eget. Vulputate dignissim suspendisse in est.
          Egestas purus viverra accumsan in nisl nisi scelerisque. Vestibulum
          lectus mauris ultrices eros in cursus turpis massa. Orci phasellus
          egestas tellus rutrum tellus pellentesque. Volutpat diam ut venenatis
          tellus in metus vulputate eu scelerisque. Integer vitae justo eget
          magna fermentum iaculis eu. Viverra nam libero justo laoreet. Mauris
          in aliquam sem fringilla ut morbi. Odio ut sem nulla pharetra diam. In
          est ante in nibh mauris cursus. Mauris pharetra et ultrices neque
          ornare. Mauris pellentesque pulvinar pellentesque habitant morbi
          tristique senectus et. Sed blandit libero volutpat sed cras ornare.
          Vestibulum rhoncus est pellentesque elit ullamcorper.

          <br />
          Lectus magna fringilla urna porttitor rhoncus dolor purus. Vitae et
          leo duis ut diam quam nulla porttitor massa. Facilisi morbi tempus
          iaculis urna. Parturient montes nascetur ridiculus mus. Suscipit
          adipiscing bibendum est ultricies integer. Ullamcorper a lacus
          vestibulum sed arcu non odio euismod. Id nibh tortor id aliquet lectus
          proin nibh nisl condimentum. Sagittis purus sit amet volutpat
          consequat mauris nunc. Aenean pharetra magna ac placerat vestibulum
          lectus mauris ultrices. Ipsum suspendisse ultrices gravida dictum.
          Tempus urna et pharetra pharetra massa massa ultricies mi quis. Orci
          dapibus ultrices in iaculis nunc sed augue lacus viverra. Bibendum est
          ultricies integer quis. Amet massa vitae tortor condimentum lacinia
          quis vel eros donec. Nunc sed augue lacus viverra vitae congue eu. Et
          tortor at risus viverra adipiscing at in tellus integer. Eget gravida
          cum sociis natoque. Elit at imperdiet dui accumsan sit amet nulla
          facilisi morbi.
        </p>
      </custom-transition>
    </div>
  </section>
</template>
<script>
export default {
  components: {},
};
</script>
